<script type="text/javascript">

    jQuery = !jQuery ? $ : jQuery;

    jQuery(window).load(function () {

        jQuery.datepicker.setDefaults(
                jQuery.extend(jQuery.datepicker.regional["ru"])

                );
        jQuery('{{selector}}').datepicker({
            monthNames: [
                'Январь',
                'Февраль',
                'Март',
                'Апрель',
                'Май',
                'Июнь', 'Июль', 'Август', 'Сентябрь', 'Октябрь',
                'Ноябрь', 'Декабрь'],

            dayNamesMin: ['Вс', 'Пн', 'Вт', 'Ср', 'Чт', 'Пт', 'Сб'],
            dateFormat: '{{format}}',
            firstDay: 1
        });
    });
</script>                        
